@charset "UTF-8";

/* ===================================================================
  CSS information
  file name  :  admin.css
  style info :  LPスタイル
=================================================================== */

/*20251210 m*/
.back-btn {
  position: fixed;
  bottom: 0px;
  right: 0px;
  cursor: pointer;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
  transition: opacity .4s ease, transform .4s ease;
}

.back-btn.show {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

button#backBtn {
  background: #ffffffd6;
  max-width: 100%;
  width: 100%;
  text-align: center;
  padding: 20px 20px;
  z-index: 11;
}

@media (max-width: 640px) {
  #backBtn img {
    padding: 0px 20px;
  }
}

@media (max-width: 450px) {
  #backBtn img {
    padding: 0px 50px;
  }
}

@media (max-width: 400px) {
  #backBtn img {
    padding: 0px 30px;
  }
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-chevron-up:before {
  content: "\e113";
}

/*20251210 m*/